@import url('https://fonts.googleapis.com/css2?family=Zilla+Slab:ital,wght@0,300;0,700;1,700&display=swap');
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html,
body {
  overscroll-behavior-y: contain;
}
html {
  height: 100%;
  font-family: 'Zilla Slab', serif;
  font-size: 62.5%;
  overflow: hidden;
}
body {
  height: 100vh;
  overflow: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.sign {
  width: 72rem;
  height: 55rem;

  font-weight: 300;
  font-size: 2.4rem;
  line-height: 125%;

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: justify;
  text-indent: 4rem;
  color: #000000;
}
.sign p{
  margin-bottom: 3rem;
}
.sign span {
  font-weight: 900;  
}
sup {
  font-style: italic;
  font-weight: 300;
  font-size: 1.5rem;
  line-height: 1;
}
a {
  appearance: none;
  text-decoration: none;
  color: rgb(39, 74, 106);
}
@media screen and (max-width: 480px) {
  .sign {
    max-width: 90vw;
    font-size: 1.5rem;
  }
  sup {
    font-size: 1rem;
  }
}